/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Janela";

/* Class = "NSTextFieldCell"; title = "WARNING: Deleting data from the folder will put it to Trash."; ObjectID = "3c3-u0-jZe"; */
"3c3-u0-jZe.title" = "ATENÇÃO: A eliminação dos dados na pasta irá movê-los para o Lixo.";

/* Class = "NSTextFieldCell"; title = "Disabling Sync"; ObjectID = "APp-Od-W63"; */
"APp-Od-W63.title" = "Desactivar a sincronização";

/* Class = "NSTextFieldCell"; title = "1Password will no longer sync with iCloud. "; ObjectID = "IOH-3R-Ndf"; */
"IOH-3R-Ndf.title" = "O 1Password deixará de sincronizar com o iCloud. ";

/* Class = "NSButtonCell"; title = "Disable Sync"; ObjectID = "Llz-w9-CTS"; */
"Llz-w9-CTS.title" = "Desactivar sincronização";

/* Class = "NSButtonCell"; title = "Delete data from iCloud"; ObjectID = "zMC-pq-SBW"; */
"zMC-pq-SBW.title" = "Eliminar dados do iCloud";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "zgw-7p-mUr"; */
"zgw-7p-mUr.title" = "Cancelar";

